摘要: 今天在一个 asp.net core 项目中遇到了 nuget 包版本冲突的问题。版本冲突就是由于两个地方引用的 Microsoft.AspNet.WebApi.Client 版本不一致。但 .net core 中根本没有 assembly binding redirect 机制,那怎么办?非常好办,只要认真看了错误提示信息阅读全文
posted @ 2018-05-27 22:46 dudu 阅读(677) 评论(1) 编辑